<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>ComputerAided</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">
  <!--padding -->
  <style>
  div {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  </style>

</head>

<body>
  <div class="container">
    <div class="row">
      <div style="padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px"></div>
    </div>
  </div>

  	<div class="container">
  		<div class="row">
        <div class="col-lg-8 col-md-8">
          <div align="justify">



<h3 style="text-transform:uppercase;">Computer Aided Design</h3>
<br>
<p style="text-indent: 2.5em;">Evaluate and select 2D and 3D software, preferable one that I haven´t used before.( get out of my comfort zone)
and demonstrate and describe processes used in modelling with 2D and 3D software(what I understand between raster-vector- 3d modelling- voxel modelling,etc)</p>


  <h5 style="text-decoration:underline;">2D Vector</h5>
  <b style="color:gray;">I designed 2D vector by adobe illustrators program</b>
  <br>

  <p style="text-indent: 2.5em;">In this class, At First, We learned about 2D in Computer such as
   how different between vector and pixal,png,jpg,tiff,psd etc and learned a bit about 2D program
  so, In this assignment I use adobe illustrators program to make vector  </p>
  <img src="../images/fabacademy/computureaised/20.png" width="100%" align = 'center' >  <br><br>

  <a href="../file/fab/computeraided/computeraid2d.ai">!Download 2D files click here!</a><br>
<br><br>

  <h5 style="text-decoration:underline;">3D Models</h5>



  <b style="color:gray;">I designed 3D models by glasshopper program</b>
  <br>
  <p style="text-indent: 2.5em;">In this class we learned alot of 3D program such as glasshopper
   fusion360 freeCAD but the program that I feel comfortable and brave to use is glasshopper. but It's not
  easy at all. it very hard. I know something in rhino program before but glasshopper is a new
  plugins in this program,So this is new language that I have to understand,And this is 3D that
  I made by this program. It's not a perfect 3D model because it's my first time but I have done my best that I can :) </p>

  <div class="sketchfab-embed-wrapper">
      <iframe title="A 3D model" width="640" height="480" src="https://sketchfab.com/models/5b39e83d66944c6c8f78996ad1d28ff2/embed" frameborder="0" allow="autoplay; fullscreen; vr" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

  <p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;">
      <a href="https://sketchfab.com/3d-models/computeraid2-5b39e83d66944c6c8f78996ad1d28ff2?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">Computeraid2</a>
      by <a href="https://sketchfab.com/luang?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">luang</a>
      on <a href="https://sketchfab.com?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a>
  </p>
  </div>
 <b style="color:gray;">my 3D modeling process</b>
  <p style="text-indent: 2.5em;"> this is process when I try to make 3D by glasshopper because it is plugins of rhino the program that I use it before you can see my learning process.there have some part
    that I can do and some part that I have problems</p>
  <p style="text-indent: 2.5em;">first,I tried to make the point in glasshopper plugins. then I try to add value to points to make it move to another position this time it have a error problem because step that I make it wrong. </p>

     <img src="../images/fabacademy/computureaised/1.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/2.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/3.png" width="100%" align = 'center' >  <br><br>

<iframe width="560" height="315" src="https://www.youtube.com/embed/n7-O67q3EQk" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

     <img src="../images/fabacademy/computureaised/4.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/5.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/6.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/7.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/8.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/9.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/10.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/11.png" width="100%" align = 'center' >  <br><br>

<iframe width="560" height="315" src="https://www.youtube.com/embed/MNjgQdCSXpc" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

     <p style="text-indent: 2.5em;">second,I tried to make conection line between the variety points by use PLine. and then set boolean</p>

     <img src="../images/fabacademy/computureaised/12.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/13.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/14.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/15.png" width="100%" align = 'center' >  <br><br>

     <p style="text-indent: 2.5em;">third,I tried to make surface between points and lines by select every PLine and connect with Boundary </p>

<iframe width="560" height="315" src="https://www.youtube.com/embed/k6fTBqefP0M" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

     <img src="../images/fabacademy/computureaised/16.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/17.png" width="100%" align = 'center' >  <br><br>

     <img src="../images/fabacademy/computureaised/18.png" width="100%" align = 'center' >  <br><br>

     <p style="text-indent: 2.5em;">we will saw serface on 3D. so I add move to it to make my 3D can folding</p>

<iframe width="560" height="315" src="https://www.youtube.com/embed/Tit2QiNMCKI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

     <img src="../images/fabacademy/computureaised/19.png" width="100%" align = 'center' >  <br><br>



     <p style="text-indent: 2.5em;">finaly,after finish, I think glasshopper program. it's still hard for me, I did't feel good when I use it maybe because of interface that make me confuse and I can't understand the reason of this Program. </p>


     <a href="../file/fab/computeraided/computeraid.gh">!Download 3D files click here!</a><br>






    </div>
  </div>
</div>
</div>



  </body>


  </html>
